@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_design_responsive_styles function */
.qodef-section.qodef-parallax-section-holder { height: auto !important;min-height: 400px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h1_responsive_styles function */
h1 { font-size: 50px;line-height: 59px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h2_responsive_styles function */
h2 { font-size: 40px;line-height: 50px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h3_responsive_styles function */
h3 { font-size: 30px;line-height: 40px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h4_responsive_styles function */
h4 { font-size: 28px;line-height: 38px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h5_responsive_styles function */
h5 { font-size: 25px;line-height: 35px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h6_responsive_styles function */
h6 { font-size: 18px;line-height: 28px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_design_responsive_styles function */
.qodef-section.qodef-parallax-section-holder { height: auto !important;min-height: 400px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h1_responsive_styles2 function */
h1, .qodef-title .qodef-title-holder h1 { font-size: 30px;line-height: 40px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h2_responsive_styles2 function */
h2 { font-size: 30px;line-height: 40px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h4_responsive_styles2 function */
h4 { font-size: 27px;line-height: 37px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h5_responsive_styles2 function */
h5 { font-size: 22px;line-height: 32px;}

/* generated in /home/decor31/public_html/wp-content/themes/moments/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_h6_responsive_styles2 function */
h6 { font-size: 17px;line-height: 27px;}

}